/*----------------------------------------*
** 	affichage d'un fascicule : 
**----------------------------------------*/
@import "showObject.v1.0.css";

#menu>div {
	}

ul.toolsBar {
	display					: none;
	}
/*----------------------------------------*
**  browseNewspaper
**----------------------------------------*/	
#browseNewspapers.menuBox {
	padding					: 5px 5px 46px;
	}
#browseNewspapers h3 {
	margin					: -25px 0 0 -5px;
	border-bottom			: 1px solid #18b3dd;
	color					: #f3f3e8;
	background				: #18b3dd url('');
	}
#browseNewspapers .jcarousel {
	width					: 210px;
	margin					: 2px auto;
	}

#browseNewspapers .simpleInput {
	margin-top				: 5px;
	}
	
#browseNewspapers .simpleInput input[type='text'] {
	float					: right;
	width					: 50%;
	}
#browseNewspapers .simpleInput label {
	line-height				: 10px;
	}
#browseNewspapers .jcarousel {
	overflow				: hidden;
	/* fix ie overflow issue */
	position				: relative;
	top						: 24px;
	margin					: 0 auto 0; /* buttons */
	width					: 220px;
	height					: 200px;
	background				: #f3f3e8;
	border-top				: 1px solid #18b3dd;
	border-bottom			: 1px solid #18b3dd;
	}
#browseNewspapers .buttons {
	margin					: 24px 0; /* buttons */
	height					: 202px;
	}
	
#tweet.menuBox {
	margin-top				: 30px;
	padding					: 5px 5px 30px;
	}
#tweet h4 {
	margin					: -25px 0 0 -5px;
	border-bottom			: 1px solid #18b3dd;
	}
/*----------------------------------------*
**  Zoom
**----------------------------------------*/
#zoom.menuBox {
	/*top						: 50px;*/
	margin					: 0 auto 45px;
	padding					: 5px 5px 50px;/*50px 5px;*/
	background				: transparent url('graphics/menu_box.png') no-repeat center bottom;
	}
#zoom.menuBox h3 {
	margin					: -42px 0 -5px -5px;
	height					: 34px;
	line-height				: 50px;
	vertical-align			: baseline;
	border-bottom			: 1px solid #18b3dd;
	/margin-top				: -47px;
	}
#zoom.menuBox h3>strong {
	display 				: block;
	margin-left				: 5px;
	position				: absolute;
	top						: 0;
	width					: 100%;
	background				: transparent url('graphics/t_notre-selection.png') no-repeat left top;
	/*width					: 83px;
	background				: transparent url(graphics/t_zoom.png) no-repeat left 9px;*/
	}
#zoom .simpleInput {
	margin-top				: 5px;
	margin-bottom			: 20px;
	width					: auto;
	}
#zoom .simpleInput label {
	line-height				: 10px;
	}
#zoom .simpleInput input[type='text'] {
	float					: right;
	width					: 50%;
	}

#zoom .jcarousel {
	overflow				: hidden;
	/* fix ie overflow issue */
	position				: relative;
	top						: 20px;
	margin					: 0 auto;
	padding					: 0 5px 0;
	width					: 210px;
	height					: 225px;
	/*background				: transparent url(graphics/box_zoom_panel.png) no-repeat center top;*/
	background				: #efefe3;
	border					: 1px solid #18b3dd;
	border-top				: 0;
	/*hack ie7*/
	/top					: 20px;
	}

/* remove the list styles, width : item width * total items */	
#zoom .jcarousel ul {
	margin					: 0 5px;
	width					: auto;
	list-style				: none;
	list-style-position		: outside;
	}

/* Styling for prev and next buttons */
#zoom.searchBox .buttons {
	height					: 247px;
	}
#zoom.searchBox  .menu {
	top						: 70px;
	left					: 6px;
	margin-left				: auto;
	margin-right			: auto;
	padding					: 0 5px;
	width					: 210px;
	height					: 20px;
	background				: #afa992;
	/*background				: transparent url(graphics/box_zoom_frame.png) no-repeat left bottom;*/
	z-index					: 1;
	border					: 1px solid #18b3dd;
	border-bottom			: 0;
	/*hack ie7*/
	/top					: 65px;
	}
#zoom.searchBox .menu a {
	display					: block;
	float					: left;
	margin-left				: 0;
	width					: 83px;
	height					: 20px;
	text-indent				: 5px;
	color					: #f3f3e8;
	cursor					: pointer;
	/*background				: transparent url(graphics/box_zoom_tab.png) no-repeat left bottom;*/
	}
/*----------------------------------------*
**  Listes de résultats - illustrations
**----------------------------------------*/	
.illustrationsList ul {
	width					: 210px;
	}

.illustrationsList li {
	position				: relative;
	float					: left;
	margin					: 2.5px;
	width					: 93px;
	height					: 105px;
	overflow				: hidden;
	border					: 1px solid #afa992;
	}
	
.illustrationsList li a {
	display				: block;
	width				: 100%;
	height				: 100%;
	}

.illustrationsList li img{
	position				: absolute;
	padding					: 0;
	margin					: 0;
	width					: auto;
	height					: auto;
	min-width				: 93px;
	min-height				: 105px;
	border					: 0;
	/*position			: absolute;
	margin				: auto;*/
	/*max-height			: 125px;*/
	/*position			: absolute;
	top					: -10px;
	left				: -10px;
	width				: 710px;
	clip				: rect( 10px, 690px, 260px, 10px) !important;*/
	}
/*----------------------------------------*
**  Listes de résultats - articles
**----------------------------------------*/
.articlesList li {
	position				: relative;
	margin					: 0 auto 0;
	width					: 210px;
	height					: 60px;
	border-bottom			: 1px dotted #587077;
	}
.articlesList li:hover {
	cursor					: default !important;
	}

.articlesList .resultThumb {
	display					: none;
	}
	
/*.articlesList li h5 {*/
.articlesList li .title {
	display					: block;
	/*float					: left;
	clear					: left;*/
	line-height				: 15px;
	font-size				: 12px;
	font-weight				: bold;
	color					: #18b3dd;
	/*white-space				: nowrap;*/
	overflow				: hidden;
	}
/*.articlesList li h5 a {
	color					: #18b3dd;
	}*/
/*.articlesList li .author {*/
.articlesList li .author {
	position				: absolute;
	left					: 5px;
	/*margin-top				: -15px;*/
	line-height				: 11px;
	font-size				: 11px;
	color					: #afa992;
	}
/*.articlesList li .author a {
	color					: #afa992;
	}*/
/*.articlesList li>div.detailedInfos {*/
.articlesList li .resultHeader {
	display					: block;
	/*float					: right;*/
	margin					: 15px 0 0;
	padding					: 1px 4px;
	width					: 192px;
	height					: 26px;
	overflow				: hidden;
	background				: transparent url(graphics/article_infosPaper.png) no-repeat center center;
	}
/*.articlesList li .source {*/
.articlesList li .resultHeader .source {
	display					: block;
	text-align				: center;
	line-height				: 12px;
	font-size				: 10px;
	white-space				: nowrap;
	/*font-weight				: bold;
	font-style				: italic;*/
	}
/*.articlesList li .date {*/
.articlesList li .resultHeader .date {
	display					: block;
	text-align				: center;
	line-height				: 12px;
	font-size				: 12px;
	color					: #f3f3e8;
	font-weight				: bold;
	}
/*.articlesList li .description {*/
.articlesList li .desc {
	display					: none;
	}
/*.articlesList li .wordcount {*/
.articlesList li .resultFooter .wordcount {
	display					: none;
	position				: absolute;
	right					: 50px;
	top						: 4px;
	width					: 50px;
	padding					: 2px;
	height					: 26px;
	line-height				: 13px;
	font-size				: 12px;
	font-weight				: bold;
	text-align				: center;
	color					: #555;
	background-color		: transparent;
	-moz-border-radius		: 5px;
	-webkit-border-radius	: 5px; 
	border-radius			: 5px; 
	}
.articlesList li .subject {
	display					: none;
	position				: absolute;
	left					: 5px;
	top						: 26px;
	padding					: 0 2px;
	line-height				: 10px;
	font-size				: 10px;
	/*background-color	: #fafafa;*/
	}
.articlesList li .subject a {
	color					: #afafaf;
	}

/*----------------------------------------*
**  Decouverte
**----------------------------------------*/
#discovery {
	margin-bottom			: 30px;
	}

#discovery.contentBox h3>strong {
	width					: 249px;
	background				: transparent url(graphics/t_dossiers-thematiques.png) no-repeat left 0px;
	}
#discovery.contentBox h3 {
	}
#discovery .jcarousel {
	overflow				: hidden;
	/* fix ie overflow issue */
	position				: relative;
	padding					: 0 5px;
	width					: 680px;
	height					: 250px;
	background				: transparent url(graphics/feature_content.png) no-repeat 5px top;
	}
	
#discovery .jcarousel li{
	margin					: 1ex;
	padding					: 0 5px;
	background				: #efefe3;
	font-size				: 0.8em;
	text-indent				: 1em;
	-moz-border-radius		: 5px;
	-webkit-border-radius	: 5px; 
	border-radius			: 5px;
	}
#discovery .jcarousel li h5{
	font-size				: 1em;
	font-weight				: bold;
	text-indent				: 0;
	}

	
#discovery .navPanel {
	/*  */
	position				: absolute !important;
	right					: 0;
	padding-left			: 405px;
	width					: 280px;
	height					: 250px;
	background				: transparent url('graphics/feature_frame.png') no-repeat left top;
	z-index					: 1;
	/*hack ie7*/
	/*/background				: transparent url('graphics/feature_frame.png') no-repeat 17px top;*/
	/padding-left			: 0;
	/margin-right			: 5px;
	/background				: url('');
	}
#discovery .navPanel ul {
	/* vertical */
	display					: block;
	}
#discovery .navPanel ul li {
	/* vertical */
	display					: block;
	/*  */
	margin					: 0;
	padding					: 7px 7px 7px 17px;
	width					: 256px;
	height					: 36px;
	line-height				: 12px;
	font-size				: 11px;
	text-indent				: 0;
	background				: transparent url(graphics/feature_nav_title.png) no-repeat 10px 3px;
	}
	
#discovery .viewPanel {
	/*  */
	float					: left;
	padding					: 0;
	width					: 400px;
	height					: 250px;
	/*hack ie7*/
	/border					: 2px solid #18b3dd;
	/width					: 396px;
	/height					: 246px;
	}
#discovery .viewPanel ul {
	/* horizontal */
	display					: block;
	white-space				: nowrap;
	/* vertical */
	/*display					: block;*/
	}
#discovery .viewPanel ul li {
	/* horizontal */
	/* hack mozilla 2- */
	display					: -moz-inline-stack;
	display					: inline-block;
	/* vertical */
	/*display					: block;*/
	position				: relative;
	margin					: 0;
	padding					: 0;
	text-indent				: 0;
	width					: 400px;
	height					: 250px;
	}
				
#discovery .viewPanel ul li img {
	position				: absolute;
	top						: 0;
	left					: 0;
	display					: block;
	width					: 400px;
	height					: 250px;
	}
#discovery .viewPanel ul li .info {
	position				: absolute;
	top						: 0;
	margin					: 140px 10px 5px;
	padding					: 5px;
	width					: 370px;
	height					: 80px; 
	font-size				: 10px; 
	line-height				: 10px; 
	white-space				: normal;
	color					: #f0f0f0;
	background				: url('graphics/transparent-bg.png');
	-moz-border-radius		: 5px;
	-webkit-border-radius	: 5px; 
	border-radius			: 5px; 
	z-index					: 2;
	}
#discovery .viewPanel ul li .info h5 {
	font-size				: 12px;
	line-height				: 15px; 
	color					: #f0f0f0;
	}
#discovery .viewPanel ul li .info .creator {
	font-size				: 12px; 
	line-height				: 15px; 
	overflow				: hidden;
	}
#discovery .viewPanel ul li .info .description {
	padding					: 0;
	height					: 50px;
	font-size				: 11px; 
	line-height				: 11px; 
	overflow				: hidden;
	}
#discovery .viewPanel ul li .info a { 
	text-decoration			: none; 
	color					: #fff; 
	}
#discovery .viewPanel ul li .info a:hover { 
	text-decoration     	: underline; 
	}

#discovery .navPanel .viewfinder {
	margin-top				: 0;
	margin-left				: -12px;
	width					: 293px !important;
	height					: 55px !important;
	border					: 0px;
	background				: transparent url('graphics/feature_pointerView.png') no-repeat left top;
	/* hack animate : whenever an animation is executed on an element's width or height, the element wil get overflow:"hidden"*/
	overflow				: visible !important;
	z-index					: 3;
	}

/*  */
/*#discovery .viewPanel ul li .info {
	position				: absolute;
	margin					: 150px 5px 5px;
	padding				: 5px;
	width					: 374px;
	height					: 80px; 
	font-size				: 10px; 
	line-height			: 10px; 
	white-space			: normal;
	color					: #f0f0f0;
	background			: url('graphics/transparent-bg.png');
	-moz-border-radius	: 5px;
	z-index				: 1;
	}
#discovery .viewPanel ul li .info h5 {
	position				: absolute; 
	top						: -150px;
	left						: -5px;
	padding				: 155px 10px;
	width					: 400px;
	height					: 250px;
	font-size				: 12px;
	line-height			: 15px; 
	color					: #f0f0f0;
	white-space			: nowrap;
	background			: transparent url('graphics/feature_frame.png') no-repeat left top;
	z-index				: -1;
	}
#discovery .viewPanel ul li .info .creator {
	margin-top			: 15px;
	text-align				: left;
	font-size				: 12px; 
	line-height			: 15px; 
	overflow				: hidden;
	}
*/